### Method

# Lfb Event set_feedback_profile

#### Declaration [src]

    void
    lfb_event_set_feedback_profile (
      LfbEvent* self,
      const char* profile
    )

#### Description [src]

Tells the feedback server to use the given feedback profile for this event when it is submitted. The server might ignore this request. Valid profile names and their ‘noisiness’ are specified in the Feedback theme specification.

A value of `NULL` (the default) lets the server pick the profile.

Sets property | `Lfb.Event:feedback-profile`

#### Parameters

`profile`

  Type: `const char*`

  The feedback profile to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.